Bug 186371 - Attempting to update from RHEL 4 AS update 2 -> update 3 causes segmentation fault
Attempting to update from RHEL 4 AS update 2 -> update 3 causes segmentation ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 03:38 EST by Lenny
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-23 12:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lenny 2006-03-23 03:38:48 EST
Description of problem:

Starting with a box just installed w/ RHEL 4 AS update 2 and "Everything"
package selection.  If you attmept to run up2date and update all packages
(except the kernel ones) you get a "segmentation fault" during the "Testing
package set / solving RPM inter-dependencies..." phase.

Version-Release number of selected component (if applicable):

up2date-4.4.67-4
rpm-4.3.3-11_nonptl

How reproducible:

Every time

Steps to Reproduce:
1. Install a system using RHEL 4 AS update 2 and select "Everything" for packages
2. Attempt to run "up2date -u"
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Beth Nackashi 2006-03-24 16:10:52 EST
To which child channels were you subscribed?
Comment 3 Lenny 2006-03-24 17:41:47 EST
Red Hat Enterprise Linux AS (v. 4 for 32-bit x86)
Comment 4 Red Hat Bugzilla 2007-04-11 20:34:54 EDT
User bnackash@redhat.com's account has been closed
Comment 6 RHEL Product and Program Management 2010-04-23 12:48:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.